databaseChangeLog:
  - changeSet:
      id: add-uuid-to-download-status
      author: dom
      changes:
        - addColumn:
            columns:
              - column:
                  name: uuid
                  type: VARCHAR(255)
            tableName: download_status